Search Gradle plugins

Version 1.2.1

Created 03 January 2018.

Validate your YAML files.

Using the plugins DSL:

plugins {
  id "at.zierler.yamlvalidator" version "1.2.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.at.zierler:yaml-validator-plugin:1.2.1"
  }
}

apply plugin: "at.zierler.yamlvalidator"

Using the plugins DSL:

plugins {
  id("at.zierler.yamlvalidator") version "1.2.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.at.zierler:yaml-validator-plugin:1.2.1")
  }
}

apply(plugin = "at.zierler.yamlvalidator")

Learn how to apply plugins to subprojects